<html>
<head>
<title>StQL</title>
</head>
<body bgcolor = "#FFFFFF">
<center>
<table border = 3>
<tr><td>
<!--"CONVERTED_APPLET"-->
<!-- CONVERTER VERSION 0.5 -->
<OBJECT classid="clsid:8AD9C840-044E-11D1-B3E9-00805F499D93" WIDTH = 640 HEIGHT = 480  codebase="http://java.sun.com/products/activator/ea3/jinstall-11-ea3-win32.cab#Version=1,0,3,0">
<PARAM NAME = CODE VALUE = "stql/StQLApplet.class" >
<PARAM NAME = CODEBASE VALUE = "/classes" >

<PARAM NAME="type" VALUE="application/x-java-applet;version=1.1">
<PARAM NAME = server VALUE ="jdbcsrv@java.sps.mot.com">
<PARAM NAME = dsn VALUE ="rainbow">
<PARAM NAME = title VALUE ="StQL">
<COMMENT>
      <EMBED type="application/x-java-applet;version=1.1" java_CODE = "stql/StQLApplet.class" java_CODEBASE = "/classes" WIDTH = 640 HEIGHT = 480  server = "jdbcsrv@java.sps.mot.com" dsn = "rainbow" title = "StQL"  pluginspage="http://java.sun.com/products/activator/ea3/plugin-install.html"><NOEMBED></COMMENT>
		
	</NOEMBED></EMBED>
</OBJECT> 

<!--
<APPLET  CODE = "stql/StQLApplet.class" CODEBASE = "/classes" WIDTH = 640 HEIGHT = 480 >
<PARAM NAME = server VALUE ="jdbcsrv@java.sps.mot.com">
<PARAM NAME = dsn VALUE ="rainbow">
<PARAM NAME = title VALUE ="StQL">


</APPLET>
-->
<!--"END_CONVERTED_APPLET"-->

</td></tr>
</table>
</center>
</body>
</html>
